<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2o8-XA-YkS.title</key>
	<string>Dodaj akcje dodatkowe lub stwórz własne</string>
	<key>6lH-e2-fN5.title</key>
	<string>Twój darmowy okres próbny Dropzone 4 Pro właśnie się zakończył.</string>
	<key>6z8-Lf-hIb.title</key>
	<string>Dropzone 4 Pro Miesięcznie</string>
	<key>7z4-6p-bO9.title</key>
	<string>NAJPOPULARNE</string>
	<key>BFw-WC-Dce.title</key>
	<string>Aktywuj akcje za pomocą klawiszy skrótów</string>
	<key>Cve-gL-Yuw.title</key>
	<string>Przez Aptonic</string>
	<key>FfO-7u-UfM.title</key>
	<string>Pozostało 14 dni do końca okresu próbnego Dropzone 4 Pro.</string>
	<key>KNd-9Y-cFh.title</key>
	<string>Dropzone 4 Pro Rocznie</string>
	<key>NeS-Zu-Cre.title</key>
	<string>$35 Jednorazowy zakup</string>
	<key>Qwz-7B-9CZ.title</key>
	<string>Subskrypcja odnawia się automatycznie, chyba że zostanie anulowana przed końcem bieżącego okresu. Możesz zarządzać i anulować swoją subskrypcję w zakładce Licencja w Ustawieniach Dropzone. Dziękujemy za wsparcie!</string>
	<key>Sdw-91-RrU.title</key>
	<string>
Uaktualnienie do licencji Pro lub subskrypcji odblokuje wszystkie funkcje Pro poniżej i umożliwi nam dalsze ulepszanie Dropzone.</string>
	<key>VKf-kq-hNJ.title</key>
	<string>Zmień nazwę i Przenieś/Skopiuj pliki</string>
	<key>Va3-H8-C9I.title</key>
	<string>Dropzone 4 Pro Dożywotnio</string>
	<key>aSV-mW-xKs.title</key>
	<string>Kontynuuj okres próbny</string>
	<key>bMJ-JM-LsT.title</key>
	<string>Dostęp do nowych funkcji z aktualizacji</string>
	<key>bro-up-IEv.title</key>
	<string>Dziękujemy za wypróbowanie Dropzone 4 Pro</string>
	<key>c05-VO-odZ.title</key>
	<string>Tylko $19.99 / rok</string>
	<key>ctb-Ha-rHA.title</key>
	<string>Wybierz swój plan</string>
	<key>fOo-g2-JKz.title</key>
	<string>Odblokuj wszystkie akcje</string>
	<key>faU-jc-3aW.title</key>
	<string>Aktywuj licencję</string>
	<key>fbC-yW-INh.title</key>
	<string>$4.99 USD/miesiąc</string>
	<key>fwA-5Z-mlp.title</key>
	<string>Dropzone 4 Pro</string>
	<key>hB8-ZI-PaI.title</key>
	<string>Lub $35 USD jednorazowo</string>
	<key>hWl-L3-bEr.title</key>
	<string>Wprowadź numer seryjny</string>
	<key>iQ4-ds-cgd.title</key>
	<string>Zaawansowane funkcje Drop Bar, takie jak Quick Look, rozdzielanie stosów i nadawanie nazw stosom</string>
	<key>jPe-MC-C30.title</key>
	<string>SUBSKRYBUJ TERAZ</string>
	<key>jX8-Gd-FMm.title</key>
	<string>Uaktualnij do Dropzone 4 Pro</string>
	<key>jjH-Kl-hex.title</key>
	<string>Opcje zakupu</string>
	<key>mHh-ks-chp.title</key>
	<string>Połącz istniejącą subskrypcję</string>
	<key>oVZ-82-456.title</key>
	<string>Tylko $4.99 / miesiąc</string>
	<key>onz-nT-UqL.title</key>
	<string>ANULUJ ZAWSZE</string>
	<key>tua-0R-Rok.title</key>
	<string>CENA Z RABATEM</string>
	<key>x4M-Zn-C4D.title</key>
	<string>Dziękujemy za pobranie Dropzone 4 Pro.
Możesz wypróbować większość funkcji Pro Dropzone 4 bezpłatnie przez 14 dni.</string>
</dict>
</plist>
